# Hebrew translation of gnome-disk-utility
# Copyright (C) 2009 gnome-disk-utility's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-disk-utility package.
# markkr <mark125@gmail.com>, 2009.
# fr33domlover <fr33domlover@riseup.net>, 2013.
# 
# Yosef Or Boczko <yoseforb@gnome.org>, 2014.
, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-disk-utility master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"disk-utility&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:55+0200\n"
"PO-Revision-Date: 2016-08-14 17:50+0300\n"
"Last-Translator: Yosef Or Boczko <yoseforb@gnome.org>\n"
"Language-Team: עברית <>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural= (n!=1);\n"
"X-Poedit-Language: Hebrew\n"
"X-Generator: Gtranslator 2.91.7\n"

#: ../data/org.gnome.DiskUtility.appdata.xml.in.h:1
msgid "GNOME Disks"
msgstr "‏GNOME כוננים"

#: ../data/org.gnome.DiskUtility.appdata.xml.in.h:2
msgid "Disk management utility for GNOME"
msgstr "כלי עזר לניהול כוננים עבור GNOME"

#: ../data/org.gnome.DiskUtility.appdata.xml.in.h:3
msgid ""
"Disks provides an easy way to inspect, format, partition, and configure "
"disks and block devices."
msgstr "כוננים מספק דרך קלה לבדוק, לפרמט, לחלק ולהגדיר כוננים והתקנים."

#: ../data/org.gnome.DiskUtility.appdata.xml.in.h:4
msgid ""
"Using Disks, you can view SMART data, manage RAID devices, benchmark "
"physical disks, and image USB sticks. Tasks are executed in the background, "
"even after the application has been closed by the user."
msgstr ""
"בשימוש בכוננים, נתן לצפות בנתוני SMART, לנהל התקני RAID, לבצע בדיקת נתונים "
"פיזית לכוננים, ויצירת דמויות כונן ל־USB. משימות פועלות ברקע, גם לאחר שהיישום "
"נסגר על ידי המשתמש."

msgid ""
"Agressive spin-down may wear out the drive faster than anticipated. Please "
"check the “Start/Stop Count” SMART attribute from time to time"
msgstr ""
"שימוש יתר בהאטת סיבוב עשוי לשחוק את הכונן מהר מהצפוי. כדאי לבדוק את מאפיין ה־"
"SMART \"ספירת התחלה/עצירה\" מדי פעם."

msgid "Power off the drive"
msgstr "הטמפרטורה של הכונן"

msgid "Benchmark…"
msgstr "מדידת ביצועים…"

#, c-format
msgid "Matches partition %d of the device with the given vital product data"
msgstr "תואם למחיצה %d של ההתקן עם נתוני המוצר הנתונים"

#, c-format
msgid ""
"Matches partition %d of any device connected at the given port or address"
msgstr "תואם למחיצה %d של כל התקן המחובר בפתחה או בכתובת הנתונים"
